name: process
version: 4.2.1
description: A pluggable, mockable process invocation abstraction for Dart.
homepage: https://github.com/google/process.dart

environment:
  sdk: '>=2.12.0-0 <3.0.0'

dependencies:
  file: '^6.0.0'
  path: ^1.8.0
  platform: '^3.0.0'

dev_dependencies:
  test: ^1.16.8
